import api from '@/utils/request';

export const getPage = params =>
	api.post(`/yxl-back-end/admin/top-search-keywords/page`, params);
export const saveItem = ({ id, ...params }) => {
	if (id) {
		return api.put(`/yxl-back-end/admin/top-search-keywords/${id}`, params);
	} else {
		return api.post(`/yxl-back-end/admin/top-search-keywords`, params);
	}
};
export const delItem = ({ id, ...params }) =>
	api.del(`/yxl-back-end/admin/top-search-keywords/${id}`, params);
